spec:
- unifyfs:
    version: 0.9.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      auto-mount: true
      fortran: false
      hdf5: false
      patches:
      - 8a9c20c857c728637d994c097505cdce780f4b8e61535d221117864f75795313
      - f6d61ac7cee0d690f50a9a99ff9d2242f494c3baf7374baaf6779340728566b1
      pmi: false
      pmix: false
      spath: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - f6d61ac7cee0d690f50a9a99ff9d2242f494c3baf7374baaf6779340728566b1
    - 8a9c20c857c728637d994c097505cdce780f4b8e61535d221117864f75795313
    package_hash: cvpx5tcc46fwgbgge7yfdju2vzub3vll4ae5kbsqyompcm7cyona====
    dependencies:
      autoconf:
        hash: aii3o35wvd2k4j57ai5srv3spflq6tys
        type:
        - build
      automake:
        hash: vjrtip33ud4astxrcelwlhlqqjpahmfx
        type:
        - build
      gotcha:
        hash: mp425lxuhtig7s44wgyjet2v2gyp3dvj
        type:
        - build
        - link
      libtool:
        hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
        type:
        - build
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
      mercury:
        hash: nr3nnptjk33awb5f2h4urkza6xzzr24x
        type:
        - build
        - link
      mochi-margo:
        hash: fxbsxw6yt22wbxeodqv2tpa3q3nlv3ox
        type:
        - build
        - link
      mpich:
        hash: yjeie5m6evgrkohwd7voxt3z2nm6vs2f
        type:
        - build
        - link
      openssl:
        hash: 4wakmtknltqlbdmmk4vkesx2r35orqok
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      spath:
        hash: fh56krxwwjfsuqpeasderja5xlzj66ug
        type:
        - build
        - link
    hash: ba2jjzaxiimmp6io5vxdel7gn5pugvqg
    full_hash: vi5wsq2nbrm7b52ymobahqqhorauqk24
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: orrp32k7i3n6mdobcfwjm2ovrf5fx2q5la254oeabjtlw7nhmfla====
    dependencies:
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
        - run
      perl:
        hash: osuhk73uasmhwec2w7xnetruyjqgmoqy
        type:
        - build
        - run
    hash: keeols7ld5ze74frwztvhtk223iyiwpr
    full_hash: aii3o35wvd2k4j57ai5srv3spflq6tys
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mzishhezp2h3pmxbnpgxiqcmct4xrym242xqrzocz3lbjfja6cta====
    dependencies:
      libsigsegv:
        hash: qods4xtswkqi46jzjw4squ3p76liofap
        type:
        - build
        - link
    hash: 7fztfyzdb3a2f2sjiaypootxwkmcpt5a
    full_hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnbfqxe5shtknxk6p67bwewo5cz6jnsrvlnaeibvsxuglnh6jrbq====
    hash: 2fxv3kyhgfpgbi3xh3k3t6aitld7fh3g
    full_hash: qods4xtswkqi46jzjw4squ3p76liofap
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
        type:
        - build
        - link
      bzip2:
        hash: 6ly7yux2l2m7lvjjty2xmiekyda5zkap
        type:
        - build
        - link
      gdbm:
        hash: sbq4x7olqlpgmm7p726usoyo33us66de
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: czjb72tbies6obhlz5ujbst6zwdoslph
    full_hash: osuhk73uasmhwec2w7xnetruyjqgmoqy
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: pn2cxagxazegjvyzo4srwxgr54hl4r3y
    full_hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: 3muxvx37w4x6j5xslms27tsttuz2mohc
        type:
        - build
    hash: y67eszd5llhcqotum46vjsifxuxao3y7
    full_hash: 6ly7yux2l2m7lvjjty2xmiekyda5zkap
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: miqhmhgcllqkmxju6jz75m2djmj3puml
        type:
        - build
        - link
    hash: 2eqr3ycegtpfhyf3lqjbcvaoik3cz4dy
    full_hash: 3muxvx37w4x6j5xslms27tsttuz2mohc
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: w6zptbclncs3jsnl3i4qtg72fgheiwdf
    full_hash: miqhmhgcllqkmxju6jz75m2djmj3puml
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
        type:
        - build
        - link
    hash: g4xrv3gnewgw5zk7cj3brs32imgffprr
    full_hash: sbq4x7olqlpgmm7p726usoyo33us66de
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
    hash: fvag4vkcyipnv5vihjke24xs4rz26opn
    full_hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: n5vhymfigwg6e45k7thdfyeswuhxojtx
    full_hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: p7dmb5pqi6svirhovljrkp3uyfiytz3m
    full_hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mrzo3skoxv3yv2kqkd2tsiqnsritc4rhjuzioez5jmwp46mspsuq====
    dependencies:
      autoconf:
        hash: aii3o35wvd2k4j57ai5srv3spflq6tys
        type:
        - build
      perl:
        hash: osuhk73uasmhwec2w7xnetruyjqgmoqy
        type:
        - build
        - run
    hash: 6f5m5hm7kzupeapwzwlscdgps2oyxd5k
    full_hash: vjrtip33ud4astxrcelwlhlqqjpahmfx
- gotcha:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      test: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x4hu3umsybdzxbb3e3bw2fhtxqy5gajhguqki2fmxxt6ft6gzmbq====
    dependencies:
      cmake:
        hash: l4lapaympzoyq24xomd7estpoudrxk47
        type:
        - build
    hash: hbgpu62jxatoerjw5dvhmunimibge6lf
    full_hash: mp425lxuhtig7s44wgyjet2v2gyp3dvj
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: szm3pwaub5waj5zs7v5p7b3huba4pqqb6hcoxbd5natcy2khvama====
    dependencies:
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
      openssl:
        hash: 4wakmtknltqlbdmmk4vkesx2r35orqok
        type:
        - build
        - link
    hash: zyz2eldbrcih3f6l37dyvdxmyoiyvhv5
    full_hash: l4lapaympzoyq24xomd7estpoudrxk47
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ojjhepri4enundug4dzvaojxxb4evsdlk4mtqezbktyzig5cm2ta====
    dependencies:
      perl:
        hash: osuhk73uasmhwec2w7xnetruyjqgmoqy
        type:
        - build
        - test
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: rvjrbxtcq5qu3d3irstrbubcdb7va6va
    full_hash: 4wakmtknltqlbdmmk4vkesx2r35orqok
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dobbgayteq44d5dm3w5gms4554gdf3fho6ho75i75xvsbhwtwfta====
    dependencies:
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
    hash: uh3mpsu5tx5vd2h2knykvn2qb3itxjtu
    full_hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
- mercury:
    version: 1.0.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bmi: true
      boostsys: true
      build_type: RelWithDebInfo
      cci: false
      checksum: true
      debug: false
      ipo: false
      mpi: true
      ofi: true
      patches:
      - 34fc95b3599c74a8cece6e873cfdc8bc0afe2dc0deabb6e2d11ea2a93f0cebf5
      shared: true
      sm: true
      udreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 34fc95b3599c74a8cece6e873cfdc8bc0afe2dc0deabb6e2d11ea2a93f0cebf5
    package_hash: voh2umy2atqwb4gj4w73c47sjehp3l5vrmn33hl5wvwnoquwgi6q====
    dependencies:
      bmi:
        hash: nomzlukmdglxd5a2frx5yejatxriviyp
        type:
        - build
        - link
      boost:
        hash: 5xry5pucmjypcsznn3mekqdupo5vicjw
        type:
        - build
        - link
      cmake:
        hash: l4lapaympzoyq24xomd7estpoudrxk47
        type:
        - build
      libfabric:
        hash: hrrrgvne5unngp2oit22qvyb7spngrqf
        type:
        - build
        - link
      mpich:
        hash: yjeie5m6evgrkohwd7voxt3z2nm6vs2f
        type:
        - build
        - link
    hash: wjk4rjediuc72qnpsw46sda6voxj6wdy
    full_hash: nr3nnptjk33awb5f2h4urkza6xzzr24x
- bmi:
    version: main
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6tydwfe2ekttxfcajxxglxoxnkx3ygflchu7vqfpuyjerzcjrmka====
    dependencies:
      autoconf:
        hash: aii3o35wvd2k4j57ai5srv3spflq6tys
        type:
        - build
      automake:
        hash: vjrtip33ud4astxrcelwlhlqqjpahmfx
        type:
        - build
    hash: uwehfmbkbzjrghqpmh4ibyso3i26nacz
    full_hash: nomzlukmdglxd5a2frx5yejatxriviyp
- boost:
    version: 1.76.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      atomic: true
      chrono: true
      clanglibcpp: false
      container: false
      context: false
      coroutine: false
      cxxstd: '98'
      date_time: true
      debug: false
      exception: true
      fiber: false
      filesystem: true
      graph: true
      icu: false
      iostreams: true
      locale: true
      log: true
      math: true
      mpi: false
      multithreaded: true
      numpy: false
      pic: false
      program_options: true
      python: false
      random: true
      regex: true
      serialization: true
      shared: true
      signals: true
      singlethreaded: false
      system: true
      taggedlayout: false
      test: true
      thread: true
      timer: true
      versionedlayout: false
      visibility: global
      wave: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3etun47nhfbvsgqjvooyk2yjbqdrapvvkhgxfbwjt6phv7ikx4a====
    dependencies:
      bzip2:
        hash: 6ly7yux2l2m7lvjjty2xmiekyda5zkap
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: st7xovrdb7bmqanxtoxqtvqxdyo3bovk
    full_hash: 5xry5pucmjypcsznn3mekqdupo5vicjw
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ypy4pbemeqgkqs2crrqumhuys7novv73o5n6avdtusnq7cmcjlva====
    hash: lgug4cxazbl24jdtmttovd5qpnr6os7z
    full_hash: hrrrgvne5unngp2oit22qvyb7spngrqf
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ni46ct3nuislm3taheiau4awxp7baus52qofpkqjhuetcot4mgrq====
    dependencies:
      findutils:
        hash: 6w44vz73ea43ij6d5kkdj45fw6l2j2m3
        type:
        - build
      hwloc:
        hash: m33hmvhtu5ttgallsqenzrtwqpckl7vo
        type:
        - build
        - link
      libfabric:
        hash: hrrrgvne5unngp2oit22qvyb7spngrqf
        type:
        - build
        - link
      libpciaccess:
        hash: u4lkb7zvz44vhxr7tyjo64zopkuxdfme
        type:
        - build
        - link
      libxml2:
        hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: z3qvcplqpvri2tliohtqp7ei2lnvqsf3
    full_hash: yjeie5m6evgrkohwd7voxt3z2nm6vs2f
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m2radzm7vlh55rbwxp24vzcpb5nljijgwke5z2ysxow3h5cijsmq====
    hash: atnrdycu2ximokskt55h3fart7s4cbev
    full_hash: 6w44vz73ea43ij6d5kkdj45fw6l2j2m3
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vdn7sztjxz2aucjw4v5yydvymkweyiaq6ec7fgoigljyp5kpxalq====
    dependencies:
      libpciaccess:
        hash: u4lkb7zvz44vhxr7tyjo64zopkuxdfme
        type:
        - build
        - link
      libxml2:
        hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
        type:
        - build
        - link
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: eeigvjc57oehl37canx4h5lfganpvdq2
    full_hash: m33hmvhtu5ttgallsqenzrtwqpckl7vo
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2mgp7xh7u5cqe3p6kcdaktqwwrisvtrnevka453xaikahg7awjsa====
    dependencies:
      libtool:
        hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
        type:
        - build
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
    hash: ux5xkhgfhhmitpkxfuf5h6ooudsiwhd4
    full_hash: u4lkb7zvz44vhxr7tyjo64zopkuxdfme
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: khaz3mmqjmxz5bvv3obqzddv7wshb47e
    full_hash: ljyvwqfcm7r32wgeezou4funmiwattbw
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: miqhmhgcllqkmxju6jz75m2djmj3puml
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      xz:
        hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: qlt5ajqqmtin3atqcycnv67oex63cvny
    full_hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: ynkyqliadxgrqpk4mavevv3onehjrdco
    full_hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
- mochi-margo:
    version: 0.4.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kxx5soa76p57yanmokkgh4uio6ceynxwglpysf2tcn4lbe6leciq====
    dependencies:
      argobots:
        hash: yfrh2ntpbsfykqfjx22hq2ua733oenj6
        type:
        - build
        - link
      autoconf:
        hash: aii3o35wvd2k4j57ai5srv3spflq6tys
        type:
        - build
      automake:
        hash: vjrtip33ud4astxrcelwlhlqqjpahmfx
        type:
        - build
      libtool:
        hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
        type:
        - build
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
      mercury:
        hash: nr3nnptjk33awb5f2h4urkza6xzzr24x
        type:
        - build
        - link
        - run
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: b5njn46trt7qytiut73qeyvd3zvjs5bq
    full_hash: fxbsxw6yt22wbxeodqv2tpa3q3nlv3ox
- argobots:
    version: '1.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      affinity: false
      debug: false
      perf: true
      stackguard: none
      stackunwind: false
      tool: false
      valgrind: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: px25pkx2m57xwnq2q3lwca6urq53jpq5era6anoochqe4utnd64a====
    hash: 35caeaqjk7bsfepkbashvjt2laq3jwgp
    full_hash: yfrh2ntpbsfykqfjx22hq2ua733oenj6
- spath:
    version: 0.0.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      mpi: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fhc6yruvku64xygkjfx7gi5wlrtrbrxpnzrmcdp3iamdbbsmm3q====
    dependencies:
      cmake:
        hash: l4lapaympzoyq24xomd7estpoudrxk47
        type:
        - build
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - link
    hash: ycnlvjpjyqokruqy4siekg2jddz5iz2l
    full_hash: fh56krxwwjfsuqpeasderja5xlzj66ug
binary_cache_checksum:
  hash_algorithm: sha256
  hash: ef638f5f3008495eeb5c5a26405f556686df94c97fab0687878911323799ead7
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/unifyfs-0.9.1-ba2jjzaxiimmp6io5vxdel7gn5pugvqg
  relative_rpaths: false
